### Hierarchy

- IRegisterOptions

## Index

### Properties

- afterRender
- beforeRender
- name
- partials
- template

## Properties

### Optional afterRender

afterRender: AfterRender

- Defined in interfaces.ts:50

### Optional beforeRender

beforeRender: BeforeRender

- Defined in interfaces.ts:49

### name

name: string

- Defined in interfaces.ts:46

### Optional partials

partials: string | string[] | IPartials

- Defined in interfaces.ts:48

### template

template: string

- Defined in interfaces.ts:47

Generated using TypeDoc